package com.qmth.boot.test.tools.device;

import com.qmth.boot.tools.device.DeviceInfo;
import org.junit.Assert;
import org.junit.Test;

public class DeviceInfoTest {

    @Test
    public void test() {
        String deviceId = DeviceInfo.current().uuid();
        Assert.assertNotNull(deviceId);
        Assert.assertEquals(deviceId.length(), 32);
    }
}
